[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.CreateTitle

CreateTitle - creates a column title and returns it in the result

## Declaration

Source position: grids.pas line 495

`protected function TGridColumn.CreateTitle: TGridColumnTitle; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.